Subject: Re: Postgres 7.4.3-1, plperl and perl-5.8.2 -cygwin install - server crash -win2000
From: Kumar Pandey <[email-masked]>
To: Reini Urban <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Aug 2004 15:12:21 -0700 (PDT)

I actually just use cygserver. I made sure from
services that ipc-daemon2 wasn't running.

Also I'm using the same user to run initdb, postmaster
 which has sysadmin privilege in my box.

cygserver ins run as service under LOcal system
account.

I'll install the 7.4.5-1 when its available (I still
can't see it in the mirror servers) and give it a
shot.

Kumar
--- Reini Urban <[email-masked]> wrote:

> Kumar Pandey schrieb:
>   > DEBUG:  PortalRun
> > DEBUG:  reaping dead processes
> > DEBUG:  child process (PID 2168) exited with exit
> code
> > 128
> > LOG:  server process (PID 2168) exited with exit
> code
> > 128
> > LOG:  terminating any other active server
> processes
> > LOG:  all server processes terminated;
> reinitializing
> > DEBUG:  shmem_exit(0)
> > DEBUG:  invoking IpcMemoryCreate(size=9469952)
> > LOG:  database system was interrupted at
> 2004-08-26
> > 11:27:23 PDT
> 
> Do you have ipc-daemon2 running? This particular
> error looks like so.
> Turn it off then.
> The new postgres builds may only use cygserver!
> -- 
> Reini Urban
> http://xarch.tu-graz.ac.at/home/rurban/
> 

		
_______________________________
Do you Yahoo!?
Win 1 of 4,000 free domain names from Yahoo! Enter now.
http://promotions.yahoo.com/goldrush

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/